Home Forums WordPress Plugins Hide My WP PHP 7.4.1 – Question

This topic is: resolved
Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #29022
    b8engl
    Post count: 78

    I’m on php 7.4.1 is that compatible with your plugin v6.1 release? Cause I’m only seeing support for PHP 7.2 and 7.3.
    Thanks in advance!

    #29023
    Suman M.
    Post count: 12455

    Hi, yes it’s compatible with PHP 7.4.1, but we have not yet tested all the features of the plugin with this version.
    Do let us know if you face any issue, we’ll help you out. Thanks!

    #29026
    b8engl
    Post count: 78

    I will… thank you vert much, have a great day!

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.